[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: "goals" for slink: FHS

Manoj Srivastava <srivasta@datasync.com> writes:

> 	We should make it possible for people on 20r1 to be able to
>  upgrade single packages to Slink. That is why 2.0r1 has to have
>  patched Slink-compatible versions of the programsthat need to read
>  /usr/share/{doc,man,info}  as well.

What about them just using the unstable versions of the programs that
would have been patched?  They're already installing some unstable
programs, or they wouldn't have needed the patched programs (like man)
in the first place.

Or is that foisting too much from unstable on them?

Rob Browning <rlb@cs.utexas.edu> PGP=E80E0D04F521A094 532B97F5D64E3930

To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: